.contact-edit-form {
  .account-number {
    span {
      font-family: $istok-web;
      font-weight: bold;
      font-size: 16px;
      color: $nlbDarkGreyColor;
    }
  }
}

.contact-item {
  padding: 22px 40px;
}

.account-item-icon {
  padding-right: 16px;
}

.contacts-container-fluid {
  width: 100%;
  padding: 4px 16px 0 24px;
  margin: 0 auto;
  @include media-breakpoint-down(sm) {
    padding: 4px 16px 0 16px;
  }
}

.details-label {
  font-family: $roboto;
  display: block;
  font-size: 14px;
  font-weight: 300;
  color: $nlbMainGreyColor;
  line-height: 20px;

  @media (max-width: 1024px) and (min-width: 768.1px) {
    font-size: 12px;
  }
}

.details-value {
  font-family: $roboto;
  font-size: 14px;
  color: $nlbDarkestGreyColor;
  line-height: 20px;
  word-wrap: break-word;
  @media (max-width: 1024px) and (min-width: 768.1px) {
    font-size: 12px;
  }
}

.section-subtitle {
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 0.22px;
  color: $nlbDarkGreyColor;
}

.main-page-subtitle {
  color: $nlbMainGreyColor;
}

.d-inline-grid {
  display: inline-grid;
}
